package de.accso.flexinale.ticketing.application.services;

import de.accso.flexinale.ticketing.domain.model.Ticket;

import java.util.List;

public interface TicketPublication {
    void publishGekaufteTickets(List<Ticket> tickets);
    void publishUngueltigeTickets(List<Ticket> tickets);
}
